#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-explicit-imports-plugin-1.0.1.1-8qWagd3FMkK3wWRrOu3ZaT
key:                  hls-explicit-imports-plugin-1.0.1.1-8qWagd3FMkK3wWRrOu3ZaT
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c648df063b62f01e0f5566a0f6a830d0
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.1.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.1.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.0.1.1-8qWagd3FMkK3wWRrOu3ZaT

depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6 base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.5.0.1-7BnQyoggwtK6MBr2eZxFVj
    hls-graph-1.5.1.0-HBPydr1yjcM6qr8CdtAsVh
    hls-plugin-api-1.2.0.2-3JZRhoXh9g2B70ajqPJNtI
    lsp-1.2.0.1-FbHOy13ZTcCECqtypTj3RA text-1.2.5.0
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

